﻿.div_emergency {
    position: relative;
    width: 100%;
    min-height: 90px;
    text-align: left;
    background: #485ccf;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 10;
}


.div_emergency > .emergency_box {
    position: relative;
    width: auto;
    max-width: 1196px;
    margin: 0 auto;
    padding: 8px 0;
    box-sizing: border-box;
    overflow: hidden;
}

}
.div_emergency > .emergency_box > h1 {
    margin-bottom: 5px;
    font-size: 24px;
    color: #f0f536;
    font-weight: 700;
}


.div_emergency > .emergency_box .emer_cnts {
	max-width: 750px;
    font-size: 13px;
    color: #fff;
    font-weight: 300;
    line-height: 1.2;
}

.div_emergency > .emergency_box .emer_date {
    margin-top: 0px;
    font-size: 15px;
    color: #ffe92c;
    font-weight: 300;
}

.div_emergency > .emergency_box .emer_link {
	position: absolute;
    font-size: 14px;
    color: #fff !important;
    font-weight: 300;
    padding: 5px 70px 5px;
    text-align: right;
    margin-right: -100px;
    width: 500px;
	text-decoration: underline;
}

.div_emergency > .emergency_box .emer_link a {
	color: #fff !important;
	z-index : 0;
}

.div_emergency > .emergency_box .emer_close {
    position: absolute;
    right: 50%;
    bottom: 4px;
    width: 500px;
    margin-right: -576px;
    padding: 5px 2px 4px;
    text-align: right;
    background: rgba(0,0,0,0.5);
    border-radius: 6px;
    overflow: hidden;
}

.div_emergency > .emergency_box .emer_close .btn_close {
	position:relative;
	z-index : 10;
}

.div_emergency  p {
    margin: 0px;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

@media (max-width:1050px) {
	.header.on:after{
	    border: none;
	}

	#cb-content { padding-top: 0 !important; }
	.div_emergency { position:relative; width:100%; height:auto !important; text-align:center; background:#485ccf; box-sizing:border-box; overflow:hidden; }
	.div_emergency > .emergency_box { position:relative; margin:0 auto; padding:20px 40px 15px; box-sizing:border-box; overflow:hidden; }
	.div_emergency > .emergency_box > h1 { margin-bottom:5px; font-size:20px; color:#f0f536; font-weight:700; word-break:keep-all; word-wrap:break-word; }  /* 2019-03-06 font-size:100%; */
	.div_emergency > .emergency_box > .emer_cnts { font-size:13px; color:#fff; font-weight:300; line-height:1.5; word-break:keep-all; word-wrap:break-word; }  /* 2019-03-06 font-size:81.25%; */
	.div_emergency > .emergency_box > .emer_date { margin-top:5px; font-size:13px; color:#ffe92c; font-weight:300; word-break:keep-all; word-wrap:break-word; } /* 2019-03-06 font-size:81.25%; */
	.div_emergency > .emergency_box > .emer_close { position:absolute; left:auto; right:10px; top:10px; bottom:auto !important; width:auto; margin:0; padding:0x; background:none; border-radius:6px; transform:translateX(0); overflow:visible; }
	.div_emergency > .emergency_box > .emer_close label { font-size:81.25%; color:#fff; }
	.div_emergency > .emergency_box > .emer_close input[type='checkbox']:checked + label:before { width:10px; height:10px; background: #fff url("../images/icon_input_checked_m.png") no-repeat 50% 50%; background-size:10px auto; margin-top:1px;}
	.div_emergency > .emergency_box > .emer_close input[type='checkbox'] + label span { font-size: 14px;;}
	.div_emergency > .emergency_box > .emer_close input[type='checkbox'] + label:before { width:20px; height:20px; margin-left:0px; margin-right:8px; }
	.div_emergency > .emergency_box > .emer_close .btn_close { position:static; left:auto; right:10px; top:10px; width:20px !important; height:20px !important; display:inline-block; background-size:contain; border:0; transform:translateY(0); background-size:100% !important; }
	.div_emergency > .emergency_box > .emer_close .btn_close img { width:100%; }
}